Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2238)

Issue 1949753005: Fix all strong-mode warnings. (Closed)

Created:
4 years, 3 months ago by nweiz
Modified:
4 years, 3 months ago
Reviewers:
floitsch
CC:
reviews_dartlang.org
Base URL:
git@github.com:dart-lang/typed_data@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 6

Patch Set 2 : Code review changes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+41 lines, -29 lines) Patch
M CHANGELOG.md View 1 chunk +4 lines, -0 lines 0 comments Download
M lib/typed_buffers.dart View 1 5 chunks +20 lines, -11 lines 0 comments Download
M pubspec.yaml View 1 chunk +1 line, -1 line 0 comments Download
M test/typed_buffers_test.dart View 1 8 chunks +16 lines, -17 lines 0 comments Download

Messages

Total messages: 7 (2 generated)
nweiz
4 years, 3 months ago (2016-05-05 17:59:09 UTC) #2
floitsch
LGTM. https://codereview.chromium.org/1949753005/diff/1/lib/typed_buffers.dart File lib/typed_buffers.dart (right): https://codereview.chromium.org/1949753005/diff/1/lib/typed_buffers.dart#newcode22 lib/typed_buffers.dart:22: /// This is a Uint8List for Uint8Buffer. I ...
4 years, 3 months ago (2016-05-09 13:21:00 UTC) #3
nweiz
Code review changes
4 years, 3 months ago (2016-05-09 18:28:28 UTC) #4
nweiz
https://codereview.chromium.org/1949753005/diff/1/lib/typed_buffers.dart File lib/typed_buffers.dart (right): https://codereview.chromium.org/1949753005/diff/1/lib/typed_buffers.dart#newcode22 lib/typed_buffers.dart:22: /// This is a Uint8List for Uint8Buffer. On 2016/05/09 ...
4 years, 3 months ago (2016-05-09 18:28:34 UTC) #5
nweiz
4 years, 3 months ago (2016-05-09 18:29:33 UTC) #7
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as
52440c839001f81bd255027ab37b579af7edc7b8 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698